Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Results 1 to 3 of 3
  1. #1
    Junior Member
    Join Date
    Aug 2016
    Location
    genova
    Posts
    2
    Rep Power
    0

    Default Update Maps WINCE

    I have bought few monts ago Sygic 13.2 (I tought is the latest) for winCE 6.0 with the maps 2015.09.

    I have tryed to update the maps with version 2016.03, but I get the error that the map are 9.01 and not 9.00.

    Someone can help me?
    Thanks
    in advance
    Robcop

  2.    Advertissements


  3. #2
    Member
    Join Date
    Mar 2015
    Location
    Timișoara
    Posts
    12
    Rep Power
    0

    Default

    Quote Originally Posted by robcop View Post
    I have bought few monts ago Sygic 13.2 (I tought is the latest) for winCE 6.0 with the maps 2015.09.

    I have tryed to update the maps with version 2016.03, but I get the error that the map are 9.01 and not 9.00.

    Someone can help me?
    Thanks
    in advance
    Robcop
    Try to use HERE 2016.03 truck maps, not TomTom ones.

  4. #3
    Junior Member
    Join Date
    Aug 2016
    Location
    genova
    Posts
    2
    Rep Power
    0

    Default

    Thanks
    for the advise, but if I install the Truck version Sygis display that there is no map.

    Any other solution?
    Thanks
    Robcop

 

 

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.